<html lang="en"><head>
  <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>

    <title>Tetris</title>
    <style>
      body {
        background: linear-gradient(135deg, #e55d87 0%, #5fc3e4 100%);
        color: #fff;
        font-family: sans-serif;
        font-size: 2em;
        text-align: center;
      }
    
      #main{
        display: none;
      }
      #loginField{
        height: 50px; 
        text-align: center;
        vertical-align: middle;
  
        color: black;
        font-size: 32px;
        font-weight: bold;
        font-family: "Gabriola";
        width: 5em;
        margin-top: 100px ;
        margin-left: auto ;
        margin-right: auto ;
        margin-bottom: 30px ;

       
      } 
      #password{
        height: 50px; 
        text-align: center;
        vertical-align: middle;
  
        color: black;
        font-size: 32px;
        font-weight: bold;
        font-family: "Gabriola";
        width: 5em;
        margin-top: 30px ;
        margin-left: auto ;
        margin-right: auto ;
        margin-bottom: 30px ;

       
      } 
      #enterlogin{
        height: 30px; 
        text-align: center;
        vertical-align: middle;
        color: black;
        font-size: 32px;
        font-weight: bold;
        font-family: "Gabriola";
        width: 5em;
        margin-top: 0px ;
        margin-left: auto ;
        margin-right: auto ;
        margin-bottom: 30px ;
      }
      #theHead{
        margin: 100 auto;
        color: #99fffe;
        background: linear-gradient(45deg, #0B2349 33%, #0D61BC 66%, #8AA9D6);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
        font-size: 50px;
        font-family: 'Rubik One', sans-serif;
        border: 3px solid transparent;
        border-image: linear-gradient(45deg, #0B2349 33%, #0D61BC 66%, #8AA9D6);
     

      }
      #enterpassword{
         height: 30px; 
        text-align: center;
        vertical-align: middle;
        color: black;
        font-size: 32px;
        font-weight: bold;
        font-family: "Gabriola";
        width: 5em;
        margin-top: 0px ;
        margin-left: auto ;
        margin-right: auto ;
        margin-bottom: 30px ;
      }
      #loginButton{
        background: linear-gradient(135deg, #e55d87 0%, #5fc3e4 100%);
        vertical-align: middle;
        border: 2px solid black;
        border-radius: 7px;
        background-color: #ffb4bf;
        color: black;
        font-size: 32px;
        font-weight: bold;
        font-family: "Gabriola";
        width: 5em;
        margin-top: 30px ;
        margin-left: auto ;
        margin-right: auto ;
        margin-bottom: 30px ;
      }
    </style>
</head>
<body>
<div id="theHead">Welcome to Tetris! </div>
  
   <p id="loginField"><strong>Username::</strong> <br>
    <input id="enterlogin" maxlength="25" size="40" ></p>

   <p id="password"><strong>Password:</strong> <br>
    <input id="enterpassword" type="password" maxlength="25" size="40"></p>

   <p><button onclick = "loginGame()" id="loginButton">Login</button></p>


   <script src="src/authorization.js"></script>
   <script type="text/javascript">
     

      function loginGame(){
       lg =document.getElementById('enterlogin').value;
       password=document.getElementById('enterpassword').value;

       login(lg,password);

      }



   </script>

</body></html>